@import url('https://fonts.googleapis.com/css?family=Dosis:400,700|Nanum+Gothic');

body {
  font-family: 'Nanum Gothic', sans-serif;
  font-size: 14px;
  line-height: 1.7;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Dosis', sans-serif;
    font-weight: 700;
}

.btn-default {
    background: #FDDC00;
    font-weight: bold;
    border:none;
    border-radius: 0;
}

.btn-default:hover {
    background: #FDDC00;
}

/********* NAVBAR **********/
.navbar-inverse {
    background:#FDDC00!important;
}

.navbar-inverse ul {
    padding-top:26px;
    padding-bottom: 6px;
    font-size: 14px;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
}

.navbar-inverse .navbar-nav > li > a {color:#333!important;}
.navbar-inverse .navbar-nav > li > a:hover, 
.navbar-inverse .navbar-nav > li > a:focus
    {color:#fff!important;}

.navbar-nav li.active a {color:#fff!important}


.navbar-brand {padding-top: 20px}

.navbar-brand img {width:250px;}

.navbar-right a {font-size:15px}

.navbar-right {margin-top: -26px;}

.navbar-right .btn-danger {
    border-radius: 0;
    margin-top: 0px;
    font-weight: bold;
    margin-bottom: -25px; 
    background: #BC0116;
    border-color: #BC0116;
}

.navbar-toggle {
    background:#000;
    border:none;
    margin-top:15px;
    margin-bottom: 20px;
}

.navbar-inverse ul li ul {
    padding-top: 5px!important;
    background:#FDDC00;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background: #000;
}

@media (min-width:768px) {.navbar-mobile {display: none;}}

@media (max-width:767px) {
    
.navbar-inverse {display: none;}    
   
.navbar-mobile {
    background: #FDDC00;
    height: 96px;
    position: fixed;
    z-index: 100;
    margin-top: -10px;
    }
    
.navbar-brand-mobile img {
    padding: 22px 160px 20px 15px;
    }  
    
.nav-bar .button_container {
    position: fixed;
    top: 5%;
    right: 10%;
    height: 27px;
    width: 35px;
    cursor: pointer;
    z-index: 100;
    transition: opacity .25s ease;
    z-index: 1000;
}
.nav-bar .button_container:hover {
  opacity: .7;
}
.nav-bar .button_container.active .top {
  -webkit-transform: translateY(11px) translateX(0) rotate(45deg);
          transform: translateY(11px) translateX(0) rotate(45deg);
  background: #000;
}
.nav-bar .button_container.active .middle {
  opacity: 0;
  background: #000;
}
.nav-bar .button_container.active .bottom {
  -webkit-transform: translateY(-11px) translateX(0) rotate(-45deg);
          transform: translateY(-11px) translateX(0) rotate(-45deg);
  background: #000;
}
.nav-bar .button_container span {
  background: #000;
  border: none;
  height: 5px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all .35s ease;
  cursor: pointer;
}
.nav-bar .button_container span:nth-of-type(2) {
  top: 11px;
}
.nav-bar .button_container span:nth-of-type(3) {
  top: 22px;
}

.nav-bar .overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  opacity: 0;
  visibility: hidden;
  transition: opacity .35s, visibility .35s, height .35s;
  overflow: hidden;
}
    
.nav-bar .overlay.open {
  opacity: .95;
  visibility: visible;
  height: 100%;
  background: url(../images/eyes-no.png) #FDDC00 calc(50% - 0px) calc(100% - 10px);
  background-repeat: no-repeat; 
}
    
.nav-bar .overlay.open li {
  -webkit-animation: fadeInRight .5s ease forwards;
          animation: fadeInRight .5s ease forwards;
  -webkit-animation-delay: .35s;
          animation-delay: .35s;
}
.nav-bar .overlay.open li:nth-of-type(2) {
  -webkit-animation-delay: .4s;
          animation-delay: .4s;
}
.nav-bar .overlay.open li:nth-of-type(3) {
  -webkit-animation-delay: .40s;
          animation-delay: .40s;
}
.nav-bar .overlay.open li:nth-of-type(4) {
  -webkit-animation-delay: .45s;
          animation-delay: .45s;
}
.nav-bar .overlay.open li:nth-of-type(5) {
  -webkit-animation-delay: .50s;
          animation-delay: .50s;
}   
.nav-bar .overlay.open li:nth-of-type(6) {
  -webkit-animation-delay: .55s;
          animation-delay: .55s;
} 
.nav-bar .overlay.open li:nth-of-type(7) {
  -webkit-animation-delay: .60s;
          animation-delay: .60s;
} 
    .nav-bar .overlay.open li:nth-of-type(8) {
  -webkit-animation-delay: .65s;
          animation-delay: .65s;
} 
.nav-bar .overlay.open li:nth-of-type(9) {
  -webkit-animation-delay: .70s;
          animation-delay: .70s;
} 
.nav-bar .overlay.open li:nth-of-type(10) {
  -webkit-animation-delay: .75s;
          animation-delay: .75s;
} 
    
.nav-bar .overlay.open li:nth-of-type(11) {
  -webkit-animation-delay: .80s;
          animation-delay: .80s;
}     
    
.nav-bar .overlay.open li:nth-of-type(12) {
  -webkit-animation-delay: .85s;
          animation-delay: .85s;
}     
    
  
.nav-bar .overlay nav {
  position: relative;
  height: 10%;
  top: 14%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
    
.nav-bar .overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  height: 100%;
}
    
.nav-bar .overlay ul li {
  display: block;
  height: 25%;
  height: calc(100% / 4);
  min-height: 35px;
  position: relative;
  opacity: 0;
  text-transform: uppercase;
  /**margin-bottom: -100px;**/
     
}
.nav-bar .overlay ul li a {
  display: block;
  position: relative;
  color: #000;
  text-decoration: none;
  overflow: hidden;
}
.nav-bar .overlay ul li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
  width: 100%;
}
.nav-bar .overlay ul li a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  height: 3px;
  background: #000;
  transition: .35s;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}

}

/*********** SLIDESHOW **********/
#fh5co-hero {
  min-height: 700px;
  background: #fff url(../images/loader.gif) no-repeat center center;
    
}
#fh5co-hero .btn {
  font-size: 24px;
}
#fh5co-hero .btn.btn-primary {
  padding: 14px 30px !important;
}
#fh5co-hero .flexslider {
  border: none;
  z-index: 1;
  margin-bottom: 0;
}
#fh5co-hero .flexslider .slides {
  position: relative;
  overflow: hidden;
}
#fh5co-hero .flexslider .slides li {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  min-height: 700px;
}
#fh5co-hero .flexslider .flex-control-nav {
  bottom: 40px;
  z-index: 1000;
}
#fh5co-hero .flexslider .flex-control-nav li a {
  background: rgba(255, 255, 255, 0.2);
  box-shadow: none;
  width: 12px;
  height: 12px;
  cursor: pointer;
}
#fh5co-hero .flexslider .flex-control-nav li a.flex-active {
  cursor: pointer;
  background: rgba(255, 255, 255, 0.7);
}
#fh5co-hero .flexslider .flex-direction-nav {
  display: none;
}
#fh5co-hero .flexslider .slider-text {
  display: table;
  opacity: 0;
  min-height: 700px;
}
#fh5co-hero .flexslider .slider-text > .slider-text-inner {
  display: table-cell;
  vertical-align: middle;
  min-height: 700px;
}
#fh5co-hero .flexslider .slider-text > .slider-text-inner h2 {
    font-size: 50px;
    font-weight: 400;
    color: #fff;
    padding-top:0px;
    text-shadow: 2px 2px #000;
    padding-bottom:0px;
}

#fh5co-hero .flexslider .slider-text > .slider-text-inner h3 {
    color:#fff;
    line-height:32px;
    text-shadow: 2px 2px #000;
    font-size:24px!important;
}

@media screen and (max-width: 768px) {
  #fh5co-hero .flexslider .slider-text > .slider-text-inner h2 {
    font-size: 40px;
  }
}
#fh5co-hero .flexslider .slider-text > .slider-text-inner .fh5co-lead {
  font-size: 20px;
  color: #fff;
}
#fh5co-hero .flexslider .slider-text > .slider-text-inner .fh5co-lead .icon-heart {
  color: #d9534f;
}


/********* QUICK LINKS **********/
#quickLinks {
    background: url(../images/quicklinksBkg.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 80px 0;
    text-align: center;
}

#quickLinks .intro {margin-bottom: 40px}
#quickLinks img {margin-bottom: 20px}

#quickLinks a {color:#000}
#quickLinks a:hover {color:#888;text-decoration: none;}

/********* KIDS MENU + YOLKIES VIP **********/
#kidsandyolkies h1 {color:#fff;}

.kidsMenu {
    background: url(../images/kids_menu.jpg) no-repeat center right scroll; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 190px;
}

.yolkiesVip {
    background: url(../images/yoolkies_vip_home_page.jpg) no-repeat center left scroll; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 190px;
}

/********* APP PROMO ************/
#appPromo {
    background: url(../images/photo_app.jpg) no-repeat center center scroll; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-top:100px;
    height: 1300px 
}

#appPromo img {
    padding-top: 320px;
    color:#fff;
    width: 350px
}
#appPromo h3 {
    color:#fff;
    margin-top:-8px
}

.uberEats img {
    margin: auto;
}

footer {
    text-align:center;
    padding:20px;
    color:#888;
    margin-top:-10px
}

footer h3, footer a:hover, footer a.active {color:#FDDC00;}
footer a {
    color:#888;
    text-decoration: none!important;
}

.footer-top {background-color: #000!important}

textarea {height:132px!important}

footer .eggBkg {
    background:url(../images/egg.png);
    width: 40px;
    height:55px;
    display: inline-block;
    margin-top:10px;
}

footer .fa { 
    color:#000;
    padding-top: 15px;
}

.footer-txt {
    text-align: left;
    margin-top:16px;
}

.copyright {
    text-align: center;
    background: #FDDC00!important;
    color:#00;
    padding: 5px 0;
}

@media (max-width:767px) {
    #welcome h2 {padding:0 8px}
    .everychildlogo {margin-top:0px!important}
    #about .quote {margin-top:0;}
    
    .slider-text-inner h2 {font-size:35px!important;}
    
    #contact {padding:100px 0;}
}

.aboutTxtBkg {
    background:rgba(0,0,0,0.6);
    padding:20px;
    margin-bottom:30px;
}

.table {color:#f1f1f1;}



#gallery {
    padding:90px 0;
    background: url(../images/background_photos.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color:#fff;
}

#gallery h1 {text-align: center;margin-bottom: 50px;}

#gallery img {margin-bottom: 30px;border:3px solid #FDDC00}


/******** TESTIMONIAL *********/

#testimonial4{
    overflow: hidden;
    position: relative;
    background: #c4d62a;
    background: url(../images/testimonials_background.jpg) no-repeat center center scroll; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 40px 0;
    min-height: 500px;
}

#testimonial4 .carousel-inner{
    width: 75%;
    margin: auto;
}
#testimonial4 .carousel-inner:hover{
    cursor: -moz-grab;
    cursor: -webkit-grab;
}
#testimonial4 .carousel-inner:active{
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}
#testimonial4 .carousel-inner .item{
    overflow: hidden;
}

.testimonial4_indicators .carousel-indicators{
  left: 0;
  margin: 0;
  width: 100%;
  font-size: 0;
  height: 20px;
  bottom: 15px;
  padding: 0 5px;
  cursor: e-resize;
  overflow-x: auto;
  overflow-y: hidden;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}
.testimonial4_indicators .carousel-indicators li{
  padding: 0;
  width: 10px;
  height: 10px;
  border: none;
  text-indent: 0;
  margin: 2px 3px;
  cursor: pointer;
  display: inline-block;
  background: #ffffff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators .active{
  padding: 0;
  width: 10px;
  height: 10px;
  border: none;
  margin: 2px 3px;
  background-color: #FDDC00;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar{
  height: 3px;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb{
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.testimonial4_control_button .carousel-control{
  top: 175px;
  opacity: 1;
  width: 40px;
  bottom: auto;
  height: 40px;
  font-size: 10px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 38px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: transparent;
  border: 2px solid #ffffff;
  text-transform: uppercase;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
  transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.testimonial4_control_button .carousel-control.left{
  left: 7%;
  right: auto;
}
.testimonial4_control_button .carousel-control.right{
  right: 7%;
  left: auto;
}
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover{
  color: #000;
  background: #fff;
  border: 2px solid #fff;
}

.testimonial4_header{
  top: 0;
  left: 0;
  bottom: 0;
  width: 550px;
  display: block;
  margin: 30px auto;
  text-align: center;
  position: relative;
}
.testimonial4_header h4{
  color: #fff;
  font-size: 30px;
  font-weight: 600;
  position: relative;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.testimonial4_slide{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 70%;
  margin: auto;
  padding: 20px;
  position: relative;
  text-align: center;
}
.testimonial4_slide img {
  top: 0;
  left: 0;
  right: 0;
  width: 50px;
  height: 50px;
  margin: auto;
  display: block;
  font-size: 18px;
  line-height: 46px;
  text-align: center;
  position: relative;
}

.testimonial4_slide p {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  margin: 40px 0 20px 0;
}

.testimonial4_slide h4 {
  color: #FDDC00;
  font-size: 24px;
  font-weight: bold;
}


@media only screen and (max-width: 480px){
  .testimonial4_control_button .carousel-control{
    display: none;
  }
  .testimonial4_header{
    width: 95%;
  }
  .testimonial4_header h4{
    font-size: 20px;
  }
  .testimonial4_slide{
    width: 98%;
    padding: 5px;
  }
}

@media (min-width: 481px) and (max-width: 767px){
  .testimonial4_control_button .carousel-control.left{
    left: 2%;
  }
  .testimonial4_control_button .carousel-control.right{
    right: 2%;
  }
  .testimonial4_header{
    width: 95%;
  }
  .testimonial4_slide{
    width: 98%;
    padding: 5px;
  }
}

@media (min-width: 768px) and (max-width: 991px){
  .testimonial4_control_button .carousel-control.left{
    left: 5%;
  }
  .testimonial4_control_button .carousel-control.right{
    right: 5%;
  }
}

@-webkit-keyframes psBoxShadowEffect_2{
  0% {
    opacity: 0.3;
  }
  40% {
    opacity: 0.5;
	-webkit-box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #ffffff, 0 0 0 5px rgba(255,255,255,0.5);
    -webkit-transform: scale(1.5);
    opacity: 0;
  }
}
@keyframes psBoxShadowEffect_2{
  0% {
    opacity: 0.3;
  }
  40% {
    opacity: 0.5;
	box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5);
  }
  100% {
    box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #ffffff, 0 0 0 5px rgba(255,255,255,0.5);
    transform: scale(1.5);
    opacity: 0;
  }
}

#aboutHeader {
    background: url(../images/aboutHeader.jpg) no-repeat center center scroll; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height:300px;
}

#aboutContent, 
#veganContent, 
#promotionsContent, 
#lunchContent,
#vipContent, 
#photosContent, 
#kidsContent, 
#ourmenuContent, 
#juicebarContent {
    background: url(../images/quicklinksBkg.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 80px 0;
}

#veganHeader {
    background: url(../images/veganHeader.jpg) no-repeat center center scroll; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height:600px;
}

#veganContent {
    text-align: center;}

#veganContent .col-sm-10 {
    background:rgba(253,220,0,0.7);
    padding: 20px 50px
}

#veganContent h1 {
    padding-bottom: 20px;
}

#veganContent h4 {
    padding-top:30px;
}

#lunchHeader {
    background: url(../images/lunchHeader.jpg) no-repeat center center scroll; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height:500px;
}

#lunchContent {
    margin-top: 40px;
    padding: 0px 0 60px;
    text-align: center;
}

#lunchContent .col-sm-8 {
    background:rgba(253,220,0,0.7);
    padding: 20px 50px
}


#lunchContent h4 {
    padding-top:30px;
}

#lunchContent h2.price {margin-top:0}

#promotionsHeader {
    background: url(../images/promotionsHeader.jpg) no-repeat center center scroll; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height:500px;
}

#promotionsContent {text-align: center}

#promotionsContent .col-sm-6 {padding: 0 5px;}

#promotionsContent .box {
    background:rgba(253,220,0,0.7);
    padding: 20px 50px;
    margin-top:10px;
    min-height:240px;
    border:4px solid yellow;
}

#promotionsContent h2.price {margin-top: -2px}

#vipHeader {
    background: url(../images/vipHeader.jpg) no-repeat center center scroll; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height:500px;
}

#vipContent {
    text-align: center
}

#vipContent p {margin-bottom: 50px;}

#photosHeader {
    background: url(../images/photosHeader.jpg) no-repeat center center scroll; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height:500px;
}

#photosContent {
    text-align: center;
    padding:60px 0
}

#photosContent h1 {
    margin-bottom: 60px
}

#photosContent img {
    margin-bottom:26px;
    border:6px solid #FDDC00;
}

#ourmenuHeader {
    background: url(../images/ourmenuHeader.jpg) no-repeat center center scroll; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height:500px;
}

#ourmenuContent {
    text-align: center;
    padding:60px 0
}

#kidsHeader {
    background: url(../images/kidsHeader.jpg) no-repeat center center scroll; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height:500px;
}

#kidsContent {
    text-align: center;
    padding:60px 0
}

#kidsContent .col-sm-8 {
    background:rgba(253,220,0,0.7);
    padding: 20px 50px
}

#kidsContent h1 {
    padding-bottom: 20px;
}

#kidsContent h4 {
    padding-top:30px;
}

#juicebarHeader {
    background: url(../images/juice-barHeader.jpg) no-repeat center center scroll; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height:500px;
}

#juicebarContent {
    text-align: center;
    padding:60px 0
}

#juicebarContent h1 {margin-bottom: 40px}

.panel-default > .panel-heading {
    background:#fddc00!important;
}

.panel-body {
    background:rgba(253,220,0,0.4);
    </em>
}

.panel-title {
    font-size:30px;
}

.panel-footer {background:#fddc00!important;}

.panel-success  > .panel-heading {background: #c2d428}

.panel-body-success {
    background:rgba(194,212,40,0.4);
    padding: 0 30px
}

figure {	
	margin: 0;
	padding: 0;
	background: transparent;
	overflow: hidden;
}
figure:hover+span {
	bottom: -36px;
	opacity: 1;
}

/* Blur + Gray Scale */
.hover10 figure img {
	-webkit-filter: grayscale(0) blur(0);
	filter: grayscale(0) blur(0);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover10 figure:hover img {
	-webkit-filter: grayscale(100%) blur(3px);
	filter: grayscale(100%) blur(0px);
}

#loyaltyProgram {
    background: url(../images/loyaltyProgramBkg.jpg) no-repeat center center scroll; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 140px 0 60px;
    text-align: center;
}


#loyaltyProgram h3 span {color:#f8ba16}

#kidsandyolkies .btn-default, #appPromo .btn-default{

}

@media (max-width:769px){
  #fh5co-hero .btn{
    font-size: 15px;
  }
}

@media screen and (max-width: 450px){
  #kidsandyolkies .btn-default, #appPromo .btn-default{
    font-size: 11px;
  }
}

@media (max-width:411px) {
    section {overflow: hidden;}
    #gallery img {max-width:350px;margin: auto;}
    #fh5co-hero .btn {font-size: 11px;}
    #appPromo {height: 400px;margin-top: 0px}
    #appPromo img {padding-top: 110px;color:#fff;width: 350px}
    #appPromo h1 {font-size: 20px}
    #appPromo h3 {font-size:18px}
}

@media screen and (max-width: 360px){
  #kidsandyolkies .kidsMenu, #kidsandyolkies .yolkiesVip{
    padding-left: 120px;
  }
}

